{% extends 'videohostingapp/base.html' %}

{% block content %}
<section class="section mt-6">
    <div class="columns">
        <div class="column box is-4 is-offset-4">
            <form action="{% url 'login' %}" method="POST">
                {% csrf_token %}
                <div class="field mx-5">
                    <label class="label">{{ form.username.label_tag }}</label>
                    <div class="control">
                        <span class="is-info">{{ form.username }}</span>
                    </div>
                </div>
                <div class="field mx-5">
                    <label class="label">{{ form.password.label_tag }}</label>
                    <div class="control">
                        <span class="is-info">{{ form.password }}</span>
                    </div>
                </div>
                <div class="field is-grouped ml-3">
                    <div class="control">
                        <button type="submit" value="login" class="button  is-rounded is-link">login</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</section>
{% endblock %}